@charset "UTF-8" ;

/* トップページ
------------------------------------------*/
#news {
  height: 30px;
  line-height: 30px;
  background-color: #3a3e38;
}

#news p {
  position: relative;
  padding-left: 100px;
  box-sizing: border-box;
  font-size: 13px;
  font-size: 1.3rem;
  color: #fff;
  background: url(../img_2/top/bg_news.png) no-repeat left center #3a3e38;
}

#news::before {
  width: 50%;
  height: 30px;
  content: "";
  position: absolute;
  top: 0;
  right: 50%;
  background: #10110f;
}

#top #wall {
  height: 1808px;
  background: url(../img_2/top/bg_watch.jpg) no-repeat center center;
  background-size: 100% 100%;
}

#top h2 {
  text-align: center;
  color: #e30000;
  letter-spacing: 0.1em;
}

#top h2 img {
  display: block;
  margin: 0 auto 15px auto;
}

#top #watch {
  padding-top: 110px;
}

p.txt {
  width: 850px;
  padding: 10px 50px;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  color: #ced0d2;
  text-align: center;
  line-height: 2.5;
}

p.txt::before,
p.txt::after {
  content: "";
  position: absolute;
  top: -2px;
  bottom: -2px;
  width: 20px;
  border: 1px solid #780e11;
  z-index: 1;
}

p.txt::before {
  left: -2px;
  border-right: none!important;
}

p.txt::after {
  right: -2px;
  border-left: none!important;
}

#top .movie {
  margin-top: 30px;
  padding-bottom: 132px;
  text-align: center;
  background: url(../img_2/top/bg_watch_shadow.png) no-repeat center bottom;
}

#top .movie .in{
  max-width: 630px;
  margin: 0 auto;
}

#top .movie .youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

#top .movie .youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#top #watch .more{
  margin-top: -60px;
} 

#top #watch {
  padding-bottom: 132px;
}


#top .movie a,
#top .movie a img {
  display: block;
  width: 640px;
  margin: 0 auto;
}

#top #presidential-election {
  margin-top: 35px;
}

#top #presidential-election p.txt {
  margin-top: 40px;
  color: #000;
}

#top #presidential-election p.txt::before,
#top #presidential-election p.txt::after {
  border: 1px solid #c15555;
}

#top #presidential-election li {
  width: 330px;
  float: left;
  margin: 40px 0 0 17px;
}

#top #presidential-election li:first-child {
  margin-left: 0;
}

p.more {
  width: 360px;
  margin: 30px auto 0 auto;
}

p.more a {
  display: block;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  letter-spacing: 2px;
  background: #b80e0e;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
  font-size: 1em;
}

p.more a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70;
}

#top #analects {
  height: 949px;
  padding-top: 140px;
  box-sizing: border-box;
  background: url(../img_2/top/bg_analects.jpg) no-repeat center top;
}

#top #analects p.txt {
  margin: 20px auto 400px auto;
}

#top #analects p.more a {
  color: #000;
  background: #dddfe0;
}

#top #contribution {
  height: 850px;
  padding: 140px 0 180px 0;
  box-sizing: border-box;
  background: url(../img_2/top/bg_contribution.png) repeat center top;
}

#top #contribution a img {
  margin: 80px auto 0 auto;
}

#top #dvd {
  box-sizing: border-box;
  padding: 140px 0 180px 0;
  background: url(../img_2/top/bg_dvd.jpg) no-repeat center top #000;
  background-size: 100% auto;
}

@media screen and (max-width: 1650px) {
  #top #dvd {
    padding: 115px 0 100px 0;
    background-size: 105% auto;
  }
}

@media screen and (max-width: 1400px) {
  #top #dvd {
    padding: 40px 0 40px 0;
    background-size: 115% auto;
  }
}

@media screen and (max-width: 1100px) {
  #top #dvd {
    background-size: auto 100%;
  }
}

#slide {
  width: 964px;
  margin: 40px auto 0 auto;
  color: #fff;
}

@media screen and (max-width: 1250px) {
  #slide {
    margin-top: 30px;
  }
}

#slide h3 {
  margin-bottom: 50px;
  padding-left: 20px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  border-left: 4px solid #0e609f;
}

#slide h3 span {
  display: block;
  font-size: 22px;
  font-size: 2.2rem;
}

#slide li .in {
  padding: 0 100px;
}

#slide li .in dl.small {
  width: 400px;
  float: right;
}

#slide li .in dl.large {
  width: 480px;
  float: right;
}

#slide li .in dt {
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  color: #e00c0b;
  border-bottom: 1px solid #e00c0b;
  margin-bottom: 10px;
}

#slide .buy {
  width: 630px;
  margin: 50px auto 0 auto;
}

#slide .buy li {
  display: inline-block;
  margin: 0 5px 10px 5px;
}

#top #season {
  height: 1058px;
  padding-top: 130px;
  margin-top: 0;
  box-sizing: border-box;
  background: url(../img_2/top/bg_season.jpg) no-repeat center top #030303;
}

#top #season h2 {
  color: #d9dadd;
}

#top #season ul {
  display: table;
  table-layout: fixed;
  margin: 445px auto 0 auto;
}

#top #season li {
  display: table-cell;
  vertical-align: top;
  padding: 0 18px;
}

/* 追加（2017/07/13） */
#top #degital {
  width: 964px;
  margin: 40px auto 0 auto;
  color: #fff;
}

#top #degital .line_tt {
  margin-bottom: 30px;
}

#top .line_tt::before{
  height: 56px;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

#top .line_tt::after{
  height: 48px;
  top: 6px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}